<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE pkgmetadata SYSTEM "https://liguros.gitlab.io/dtd/metadata.dtd">
<pkgmetadata>
 <maintainer type="person">
  <email>gentoo_bugs_peep@parallaxshift.com</email>
  <name>Philippe Chaintreuil</name>
 </maintainer>
 
 <use>
  <flag name="plugins">contrib munin plugins</flag>
  <flag name="templates">contrib munin tools</flag>
  <flag name="tools">munin contrib tools</flag>
 </use>
 <origin>gentoo-guru-overlay</origin>
</pkgmetadata>